#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>

void RegisterResource( HANDLE hResource, LPSTR szType );

//컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴//

CLIPPER CREATEPATT() // ERNBRUSH( hBitmap ) --> hBrush
{
   HBRUSH hBrush = CreatePatternBrush( _parni( 1 ) );

   RegisterResource( hBrush, "BRUSH" );

   _retni( hBrush );
}

//컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴//
